## org.metaabm.examples.stupid3
Class HabitatStyle2D

    java.lang.Object
      org.metaabm.examples.stupid3.HabitatStyle2D

    public class HabitatStyle2D

extends java.lang.Object

Habitat Style 2D Java Implementation. Generated by AMF for model: StupidModel3.metaabm in project: org.eclipse.amp.amf.examples.escape

Constructor Summary
`HabitatStyle2D()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HabitatStyle2D

    public HabitatStyle2D()